MediaWiki:Common.css

Dari indonesiapedia
Revisi sejak 4 April 2026 19.30 oleh Admin (bicara | kontrib) (←Membuat halaman berisi 'CSS yang ada di sini akan diterapkan pada semua kulit.: body { font-family: "Arial"; } #content h1 { color: #3266cc; font-family: "Georgia"; } #content h2 { color: #3266cc; font-family: "Arial"; } #content h3 { color: #3266cc; font-family: "Arial"; } #content h4 { color: #3266cc; font-family: "Arial"; } #footer-info { display: none; } #ca-nstab-main { display:none!important; } #ca-talk { display:none!important; } #ca-history { display:none!important; }')
(beda) ← Revisi sebelumnya | Revisi terkini (beda) | Revisi selanjutnya → (beda)

Catatan: Setelah menerbitkan, Anda mungkin perlu melewati tembolok peramban web Anda untuk melihat perubahan.

  • Firefox/Safari: Tekan dan tahan Shift sembari mengeklik Reload, atau tekan Ctrl-F5 atau Ctrl-R (⌘-R di Mac)
  • Google Chrome: Tekan Ctrl-Shift-R (⌘-Shift-R di Mac)
  • Edge: Tahan Ctrl sembari mengeklik Refresh, atau tekan Ctrl-F5
/* CSS yang ada di sini akan diterapkan pada semua kulit. */

body { font-family: "Arial"; }
#content h1 { color: #3266cc; font-family: "Georgia"; }
#content h2 { color: #3266cc; font-family: "Arial"; }
#content h3 { color: #3266cc; font-family: "Arial"; }
#content h4 { color: #3266cc; font-family: "Arial"; }
#footer-info { display: none; }
#ca-nstab-main { display:none!important; }
#ca-talk { display:none!important; }
#ca-history { display:none!important; }